## haskell-genvalidity-property 0.1.0.0

=== debian/changelog ===
haskell-genvalidity-property (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 13:39:47 -0400
