## haskell-genvalidity-property 0.2.1.0

=== debian/changelog ===
haskell-genvalidity-property (0.2.1.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 15:03:12 +0300
