=== debian/control ===
--- 
+++ 
@@ -3,27 +3,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-genvalidity-dev (>= 0.4),
- libghc-genvalidity-dev (<< 0.5),
- libghc-genvalidity-prof (>= 0.4),
- libghc-genvalidity-prof (<< 0.5),
+ libghc-genvalidity-dev (>= 0.5),
+ libghc-genvalidity-prof,
  libghc-hspec-dev (>= 2.1),
- libghc-hspec-dev (<< 2.5),
- libghc-hspec-prof (>= 2.1),
- libghc-hspec-prof (<< 2.5),
- libghc-validity-dev (>= 0.4),
- libghc-validity-dev (<< 0.5),
- libghc-validity-prof (>= 0.4),
- libghc-validity-prof (<< 0.5),
- libghc-doctest-dev (>= 0.9),
- libghc-doctest-dev (<< 0.14),
+ libghc-hspec-prof,
+ libghc-validity-dev (>= 0.5),
+ libghc-validity-prof,
+ libghc-doctest-dev,
+ libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-genvalidity-doc,
