## haskell-genvalidity-property 0.3.0.0

=== debian/changelog ===
haskell-genvalidity-property (0.3.0.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:43:47 +0200

haskell-genvalidity-property (0.3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:36:37 -0400
