=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-genvalidity-dev (>= 0.5),
+ libghc-genvalidity-dev (>= 0.7),
  libghc-genvalidity-prof,
  libghc-hspec-dev (>= 2.1),
  libghc-hspec-prof,
- libghc-validity-dev (>= 0.5),
+ libghc-validity-dev (>= 0.9),
  libghc-validity-prof,
  libghc-doctest-dev,
  libghc-doctest-prof,
