## haskell-genvalidity-property 0.5.0.1

=== debian/changelog ===
haskell-genvalidity-property (0.5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:27:31 -0400
