=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
  libghc-genvalidity-prof,
  libghc-hspec-dev (>= 2.1),
  libghc-hspec-prof,
+ libghc-pretty-show-dev,
+ libghc-pretty-show-prof,
  libghc-validity-dev (>= 0.9),
  libghc-validity-prof,
  libghc-doctest-dev,
@@ -23,6 +25,7 @@
  libghc-quickcheck2-doc,
  libghc-genvalidity-doc,
  libghc-hspec-doc,
+ libghc-pretty-show-doc,
  libghc-validity-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/NorfairKing/validity#readme
