## haskell-genvalidity-property 1.0.0.0

=== debian/changelog ===
haskell-genvalidity-property (1.0.0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:07 +0300

haskell-genvalidity-property (1.0.0.0-2) unstable; urgency=medium

  * Drop -with-rtsopts=-N (unsupported on some arches) (Closes: #1016076)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 14:15:18 -0400

haskell-genvalidity-property (1.0.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:55:10 -0400
