=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-genvalidity-dev (>= 0.7),
+ libghc-genvalidity-dev (>= 1.0),
  libghc-genvalidity-prof,
  libghc-hspec-dev (>= 2.1),
  libghc-hspec-prof,
@@ -19,15 +19,15 @@
  libghc-pretty-show-prof,
  libghc-validity-dev (>= 0.9),
  libghc-validity-prof,
- libghc-doctest-dev,
- libghc-doctest-prof,
+ libghc-genvalidity-dev,
+ libghc-hspec-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-genvalidity-doc,
  libghc-hspec-doc,
  libghc-pretty-show-doc,
  libghc-validity-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: standard properties for functions on Validity types
  Properties of functions, operations, and relations.
